body {
	  padding : 0;
	  text-align: center;
	  background-color : #345317;
	  color : #000000;
	  font-family : Arial;
		font-size : 10px;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing: grayscale;
}

p {
		padding-top    : .4em;
		padding-bottom : .4em;
		font-size      : 1.2em;
		line-height    : 1.1em;
}

h1 {
		padding-top    : .4em;
		padding-bottom : 1em;
		font-size      : 2em;
		font-weight    : bold;
}

h2 {
		padding-top    : .9em;
		padding-bottom : .5em;
		font-size      : 1.7em;
		font-weight    : bold;
}

h3 {
		padding-top    : .5em;
		padding-bottom : .3em;
		font-size      : 1.4em;
		font-weight    : bold;
}

a {
		border : none;
		font-size : 1em;
	  text-decoration : none;
}

input.feld {
  color : #000000;
  background-color : #ffffff;
}

input.feldlogin {
  color : #666666;
  background-color : #b0b3b7;
}

form {
  margin : 0px;
}

img {
	border : none;
}

p strong {
	font-weight:bold;
}
      
#header {
  	background-color : #fff;
  	color            : #345317;
  	width: 97em;
  	height: 15em;
  	margin-left: auto;
  	margin-right: auto;
}
      
#menu {
  	border : .1em solid #fff;
  	background-color : #345317;
  	color            : #fff;
  	width: 96.8em;
  	height: 2.6em;
  	margin-left: auto;
  	margin-right: auto;
}
      
#menu ul {
		font-size    : 1.3em;
		font-weight  : bold;
		list-style   : none;
		padding-left : 0;
		display      : inline;
}

#menu ul li {
	padding : 0 2em;
	line-height : 1.8em;
	display : inline;
}
  
.tel {
		float             : right;
}

#pflanzen
{
	background-color : rgba(255,255,255,.8);
	line-height : 1.3em;
	padding : .3em;
}

.menu {
	float : left;
}

.menu:hover {
		cursor           : pointer;
}

.menu a,
.menu a:link,
.menu a:visited {
		color : #fff;
}

table.artikel {
}

table.bluetezeiten {
	width : 450px;
	border : 0px;
	text-align : center;
}

table.details {
	width : 100%;
}

table.beschreibung {
	width : 100%;
}

table.preis {
}

.Ueberschrift {
	color : #000000;
	background-color : #F3C299;
}

.Ueberschriftliste {
	color : #000000;
	background-color : #F3C299;
	font-size : 12px;
}

.ArtNr {
	width : 4em;
  text-align : center;
  vertical-align : top;
}

.Bild {	width : 100px; text-align : center; vertical-align : middle; }
.Bild img { max-width:75px; max-height:75px; }

.ArtName {
}

.Bluete1 {
}

.Bluete2 {
}

.Bluete3 {
}

.Bluete4 {
}

.Bluete5 {
}

.Bluete6 {
}

.Bluete7 {
}

.Bluete8 {
}

.Bluete9 {
}

.Bluete10 {
}

.Bluete11 {
}

.Bluete12 {
}


.VerGr {
  text-align : center;
}

.Gr {
  text-align : center;
}

.Farbe {
  text-align : center;
}

.Preis {
  text-align : right;
}

.fancybox-inner {
	text-align : left;
}

#content {
	position            : absolute;
	width               : 950px;
	top                 : 11.1rem;
	left                : 50%;
	margin-left         : -485px;
	padding             : 10px;
	background-color    : #FFF;
	background-repeat   : no-repeat;
	background-position : bottom left;
	text-align          : left;
	z-index             : 1;
	font-size           : .8rem;
	line-height         : 1.3rem;
}

#content p { font-size:.8rem; line-height:1rem; text-align:justify; padding :.4em 0; }
#content td {padding:.2em;}
#content .card .center { font-size:.8rem;font-weight:bold;text-align:center;}
#content .card { color:#000; box-shadow: .5em 0.3em .5em rgb(120,120,120);border-radius:.5em; background-color:#F0F0F0; background-image:linear-gradient( to bottom, #fEfEfE, #DDD ); margin-bottom:1em; overflow:hidden; }
#content .card table { font-size:.8rem; text-align:justify; padding:.5em 1em; margin:0; }
#content .card th { vertical-align:top;text-align:justify; padding-right:.5em; font-weight:bold;}
#content .card td { vertical-align:top;text-align:justify; padding:0 .5em; }
#content .card .link { font-size:.8rem;float:right; padding:.8em; }
#content .card h1 { font-size:2.2em; font-weight:bold;}
#content .card h2 { border-radius:.5em .5em 0 0; font-size:1rem; font-weight:bold; padding:.3em; padding-left:.4em; margin-bottom:0;}
#content .card h3 { font-size:.9rem; font-weight:bold; padding:.5em 1em; }
#content .card h4 { font-size:.8rem; font-weight:bold; padding:.3em; text-align:center;}
#content .headred,
#content .headgreen,
#content .headyellow,
#content .headblue,
#content .headdarkgreen { color:#000; border-radius:.5em .5em 0 0; text-align:left; }
#content .headred { color:#fff; background-color: rgb(255, 50, 50); }
#content .headyellow { background-color: rgb(255, 150, 50); }
#content .headblue { background-color: rgb(102, 153, 255); }
#content .headgreen { background-color: rgb(50, 100, 0); }
#content .headgreen h2,
#content .headgreen .date { color:#fff;}
#content .headdarkgreen { background-color: #345317; color:#fff;}
#content .date { font-size:1rem;font-weight:bold;padding:.3em; padding-right:.4em; float:right; }
#content .marker { color: red; font-weight:bold; }
#content .card img { border:none; }
#content .card p { font-size:.8rem; text-align:justify; padding: 1em; margin-top:0; margin-bottom:0; }
#content .card ul { font-size:.75rem; line-height:1rem; text-align:justify; margin:0; padding-left:2em; margin-top:1em}
#content a,
#content a:link,
#content a:visited { color:#345317; text-decoration:none; }
#content .card hr { margin-top:1em;margin-bottom:1em; }
#content .hiddencard { height:4em; box-shadow: .5em 0.3em .5em rgb(120,120,120);border-radius:.5em; background-color:#F0F0F0; background-image:linear-gradient( to bottom, #fEfEfE, #DDD ); margin-bottom:1em; }

#footer { position : relative; bottom: -1em; left: -.6rem; width: 968px; height: 26px; border: .1em solid #fff; background-color : #345317; color: #fff; vertical-align:middle; }
#footer p { text-align:center; }
#footer p a { font-size:.8rem; font-weight:bold; }
#footer p a, #footer p a:link, #footer p a:visited { color : #fff; }

nav {
	border : .1em solid #fff;
	background-color : #345317;
	color            : #fff;
	width: 96.8em;
	height: 2.6em;
	margin-left: auto;
	margin-right: auto;
	text-align : left;
	z-index : 1000;
	overflow:visible;
	white-space:nowrap;
}

nav ul ul {
	display: none;
	z-index : 1000;
  box-shadow    : .3em .3em 0.4em rgba(0,0,0,.4);
}

nav ul li:hover > ul {
	z-index : 1000;
	display: block;
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
}


nav ul {
	z-index : 1000;
	margin-top:0;
	margin-bottom:0;
	font-size    : .8rem;
	font-weight  : bold;
	background: none;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	z-index : 1000;
	content: "";
	clear: both;
	display: block;
}

nav ul li {
	z-index : 1000;
	float: left;
}
nav ul li:hover {
	z-index : 1000;
	border-radius:.5em .5em 0 0;
	background : #fff;
	color      : #000;
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}
nav ul li:hover a {
	z-index : 1000;
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
	color: #000;
}

nav ul li a {
	z-index : 1000;
	display: block;
	padding : 0 2em;
	line-height : 2.1em;
	color: #fff; text-decoration: none;
}

nav ul ul {
	z-index : 1000;
	background: rgba(255,255,255,.95);
	padding: 0;
	border-radius: 0 .5em .5em .5em;
	position: absolute;
	top: 100%;
}
nav ul ul li {
	z-index : 1000;
	float: none;
	position: relative;
}
nav ul ul li a {
	z-index : 1000;
	padding: .3em 2em;
	color: #fff;
}
nav ul ul li a:hover {
	z-index : 1000;
	background : #345317;
	color      : #fff;
	border-radius: .5em;
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

nav ul ul ul {
	z-index : 1000;
	background: rgba(255,255,255,.95);
	position: absolute;
	left: 100%;
	top:0;
}

#tel {
	z-index : 1000;
	font-size   : 1.3em;
	font-weight : bold;
	padding     : 0 2em;
	line-height : 2em;
	float       : right;
	z-index     : 1001;
}